credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3242a473-0dc2-494d-a615-fd47f4391823
      project-domain-name: Default
      tenant-name: juju_epc-project_9666d932-9618-4534-9b0c-4821d7f48949
      user-domain-name: Default
      username: juju_epc-user_9666d932-9618-4534-9b0c-4821d7f48949